<template>
    <div class="dashboard">
      <!-- <DashboardHeader /> -->
      <!-- <Overview />
      <OverviewCards /> -->
      <ProjectSummary />
    
    <!-- <OverallProgress /> -->
 
       
    <div class="between-widgets"> <TodayTask />

<ProjectsWorkload /> </div>
     
    </div>
</template>
  
  <script>
  // import DashboardHeader from '@/components/DashboardHeader.vue';
  // import Overview from '@/components/Overview.vue';
  // import OverviewCards from '@/components/OverviewCards.vue';
  import ProjectSummary from '@/components/ProjectSummary.vue';
  // import OverallProgress from '@/components/OverallProgress.vue';
  // import TodayTask from '@/components/TodayTask.vue';
  // import ProjectsWorkload from '@/components/ProjectsWorkload.vue';
  
  export default {
    name: 'DashboardPage',
    components: {
      // DashboardHeader,
      // Overview,
      // OverviewCards,
      ProjectSummary,
      // OverallProgress,
      // TodayTask,
      //  ProjectsWorkload
    }
  }
  </script>
  
  <style scoped>
    /* .dashboard{width: 85%;margin-left: 270px;background-color: #EBDFD7;} */
  .between-widgets{display: flex;width: 100%;    justify-content: space-evenly; }
   </style>